Affected packages

Packages affected by openblas-serial downgrade from 0.3.6-2.fc31 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-nibabel build 2 2 months ago
scipy build 2 2 months ago
numpy build 2 5 months ago
scipy build 2 5 months ago
superlu_dist build 2 5 months ago
sundials build 2 5 months ago
coin-or-Ipopt build 2 5 months ago
MUMPS build 2 5 months ago
coq build 3 2 months ago
python-astropy-healpix build 3 3 months ago
python-xarray build None 2 months ago
qgis build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openblas-serial downgrade from 0.3.6-2.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.